RubyGems Navigation menu

mail_validation 0.0.1

A mail gem based validator for rails

Versions:

  1. 0.0.2 - February 22, 2014 (7 KB)
  2. 0.0.1 - February 22, 2014 (7 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Dan Pickett

    SHA 256 checksum:

    d320f4d943d1c9d4a68243ac715501e52bd492bb0ead2474cb2f47c4bfcfe4be

    Total downloads 4,139

    For this version 1,907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: